#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
key:                  aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  59c35bb2b74e5ab5e9e01deb3f9a673d
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
depends:
    attoparsec-0.14.4-K1lCIBQnnnX9MJKSOkWvqU base-4.15.1.0
    base-compat-batteries-0.12.1-D1Sl6x3Hn7aGikL1vP1smk
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-8h0d82Qb7Yg1ZuOIfNOYvp deepseq-1.4.5.0
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    primitive-0.7.4.0-BBYJ1UVyaxiBfYIZSq6hOh
    scientific-0.3.7.0-HliyECSDJ29Er5DEMaoElW
    strict-0.4.0.1-HjKtN2GPRvcOZyPxfrKXK
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 th-abstraction-0.4.4.0-7MQstwsQnvtFhipLHa3xfa
    these-1.1.1.1-99Ri2mK33IvNWJGlNbqUK time-1.9.3
    time-compat-1.9.6.1-FOWmbYgBXYVESebanb7Bzm
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    uuid-types-1.0.5-28GhCd6wQY2Awk5RFcYkiN
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

